.t9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.dl {
	text-align: left;
	text-indent: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	letter-spacing: normal;
	vertical-align: top;
}
.picr {
	padding: 6px;
	float: right;
}.t12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
}
.t10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
